Skip to main content
POST
Start a browser (WebRTC) test call to an assistant

Authorizations

lx_session
string
cookie
required

Dashboard session cookie

Path Parameters

assistant_id
string<uuid>
required

Body

application/json
sdp_offer
string
required

Complete (non-trickle) SDP offer

Required string length: 1 - 65536
use_draft
boolean
default:false

Use the latest version instead of the published one

variables
object

Response

Created

call_id
string
required
Pattern: ^[a-z0-9]{2,8}_[0-9A-HJKMNP-TV-Z]{26}$
max_duration_s
integer<int64>
required

The engine ends the call after this many seconds

sdp_answer
string
required